using PARR.DAL.Context;
using PARR.DAL.Models;
using PARR.DAL.Services.Interfaces;

namespace PARR.DAL.Services.Implementations
{
    internal class ResponseAreaService : IResponseAreaService
    {
        private readonly DataContext dataContext;

        public ResponseAreaService(DataContext dataContext)
        {
            this.dataContext = dataContext;
        }

        public IQueryable<ResponseArea> Get()
        {
            return dataContext.ResponseAreas;
        }
    }
}
